Package org.apache.sysds.runtime.ooc.cache.packed

# Class OOCPackedCache.PackGroup

java.lang.Object
org.apache.sysds.runtime.ooc.cache.packed.OOCPackedCache.PackGroup

Enclosing class:
  OOCPackedCache

public static final class OOCPackedCache.PackGroup extends Object

## Method Summary

Modifier and Type
Method
Description
`int`
`id()`
`int`
`index(int slot)`
`int`
`size()`
`long`
`streamId()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### id

public int id()

### streamId

public long streamId()

### size

public int size()

### index

public int index(int slot)